/* $Id$ */
body {
  background: #FFFFFF url("../img/body_bg.jpg") repeat-x left top;
}

h1 {
  color: #0F3A75;
}

h2, #main h2 a {
  color: #1759B3;
}

#header {
  background: transparent url("../img/header_bg.jpg") no-repeat center top;
}

#secondary {
  background: transparent url(../img/secondary_links_bg.png) no-repeat left top;
}

#secondary .secondary-links a {
  color: #0F3A75;
}

#front-page {
  background: transparent url("../img/front_top_inner_bg.jpg") no-repeat left top;
}

#front-page-wrapper {
  background: #FEFDED url("../img/front_top_bg.jpg") repeat-x left bottom;
}

#front-page-inner div.block a {
  color: #0E3974;
}

#main ul.pager li.pager-next a, #main ul.pager li.pager-last a, #main ul.pager li.pager-previous a, #main ul.pager li.pager-first a {
  color: #0F3A75;
}

#main ul.pager li.pager-current {
  background: #0F3A75;
  border-color: #0F3A75;
}

#user-login-top {
  background: transparent url("../img/login_block_header_bg.jpg") no-repeat left top;
}

#user-login-block {
    background: transparent url("../img/login_block_content_bg.jpg") repeat-y left top;
}

#user-login-bottom {
    background: transparent url("../img/login_block_bottom_bg.jpg") no-repeat left top;
}

#main a {
  color: #0D3973;
}

.sidebar a {
  color: #0F3A75;
}